/*body*/
body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 20px;margin: 0px;color: #666666; background-color: #FFF;}
a {color: #ac6a00;text-decoration: none;}
a:hover {color: #E7B492;}
ul {list-style: none; margin: 0; padding: 0;}
img {border: none;}
ul.sp_service { display:none;}
ul.sp_others { display:none;}
div.mmenu { display:none;}
div.mobile { display:none;}
.sptop { display:none;}

/*content*/
#content {width:100%;}
.banner{ display:block; width: 100%; margin:0 0 30px 0; padding:0 0 25% 0; background:#FFF url(images/banner.jpg) no-repeat; background-size:cover;}
#header{background: #FFF; height: 160px; width: 100%;}
#header .main{width:90%; max-width:1400px; margin:0 auto; padding:15px 0 0 0;}
#header .main a.tel{ width:300px; float: right; padding:15px 0 0 0;}
#header .main a.tel img{ width:100%;}

#language{ display: none; text-align: right;color: #ac6a00;padding: 5px; float: right;}
.style1{ font-size:25px !important; padding:10px !important; font-weight: bold !important;}
.textcolor{ transform: scale(.3,.3)}
/*menu*/

#menu{width:90%; max-width:1400px; margin:-60px auto 0 auto;  height: 60px; background: #962d2d; letter-spacing: 2px;color: #FFFFFF;font-size: 13px; text-align:center; border-radius:30px;}

/*content2*/

#content2{width:90%; max-width:1400px;margin:-210px auto 50px auto;overflow:hidden;}
body#index#content2{margin:-210px auto 50px auto;}
#center {width: calc(70% - 217px);float: left; margin:0 2.5% 50px 2.5%;overflow: hidden; }

#center2 {width:72%;float: right;overflow: hidden;padding-right: 18px;padding-bottom: 30px; padding:210px 0 0 0;}

#colone {float: left;width: 25%;overflow: hidden; background:#FFF; border-radius:30px; text-align:center;}
body#index #colone{ background: none;}
#colone .sbanner{ width:90%; margin:0 0 20px 0;}
#center-map{text-align: right;color: #ac6a00;}

#coltwo {float: right;width: 217px; padding:210px 0 0 0; overflow: hidden;padding-bottom: 20px;}

body#index #colone { float: left; position:relative;}
body#index #center { float: right !important; padding:210px 0 0 0;}
body#index #center2{ padding:0;}
/*notes*/
#notes{ overflow:hidden;}
.notes-pic{ display:inline-block; width:30%;overflow: hidden; vertical-align: top;}
.notes-text{display:inline-block; width: 68%; overflow: hidden; vertical-align: top;}
.notes-line{clear: both;overflow: hidden;background-position: top;padding-top: 10px;padding-bottom: 10px;}

#ad{width: 177px;margin: auto;background-position: top;padding: 20px 0;background-repeat: no-repeat; text-align:center; border:1px solid #dbb9ab; border-radius:7px;}
#icefable1C{ width:126px; margin:0 auto;}

/*footer*/
#footer-map {background:#962d2d ; padding:30px 0 20px 0; clear: both;overflow: hidden; color: #FFFFFF;background-repeat: no-repeat;letter-spacing: 2px;font-size: 15px;line-height: 25px; text-align:center;}
#footer-map a{color: #FFFFFF;}
#footer-map a:hover{color: #E7B492;font-weight: normal;}
#footer-copyright {background-color: #962d2d; color: #FFF; font-size:16px; line-height:29px;font-family:'微軟正黑體';text-align: center;}
#footer-copyright a{color: #fbce00;}

/*style*/
.box2 {padding: 5px;color: #AD5757;margin-bottom: 15px;background-color: #F0F0F0;border: 1px solid #C6C6C6;}
.box3{padding: 2px;font-weight: bold;background-color: #CC9C88;color: #FFFFFF;font-size: 13px;}
.box-bg{padding: 5px;border: 1px dotted #D8AB8D;background-color: #FFFFFF;}

.center-box{ }
.center-box-title{ padding:15px; margin:0 0 15px 0; background:#fff7e6; border-radius:30px;}
.center-box-center{padding-left: 10px;padding-right: 10px; font-size:16px; line-height:29px; font-family:'微軟正黑體'; color:#333;}
.center-box-center p{margin-top: 0px;margin-bottom: 1em;}
.center-box-bottom{background-image: url(images/index_43.gif);height: 11px;clear: both;overflow: hidden;}

.center2-box{ }
.center2-box-title{ display:block; padding:15px; margin:0 0 20px 0; background:#fff7e6; border: 1px solid #E4CFB5;}
.center2-box-center{padding-left: 20px;padding-right: 20px; font-size:16px; line-height:29px; font-family:'微軟正黑體';}
.center2-box-center p{margin-top: 0px;margin-bottom: 1em;}
.center2-box-bottom{ display: none;}

.colone-box{line-height: 30px;color: #ac6a00; padding:15px;background-color: #FFF; border-radius:15px;}
.colone-box-title{height: 23px; margin:0 0 0px 0;}
.colone-box img{ width:100%; margin:0 0 15px 0;}
.colone-box li{ display:block; width:100%; height:21px; margin:0 0 8px 0; padding:0 0 0 12px; font-size:16px; line-height:21px; overflow:hidden; font-family:'微軟正黑體'; position:relative; text-align: left;}
.colone-box li::before{ content:''; display:block; width: 3px; height:3px; background:#ac6a00; position:absolute; top:10px; left:0;}
.colone-box-center{}

.colone-box-center2{ margin: 0 0 15px 0;}

.titlecolor1 {font-size: 15px;font-weight: bold;color: #663300;}
.titlecolor2 {font-size: 15px;font-weight: bold;color: #AD5757;}
.titlecolor3 {font-size: 15px;color: #FFCC00;font-weight: bold;}
.titlecolor4 {font-weight: bold;color: #996699;font-size: 13px;}
.textcolor1 {color: #ffffff;}
.textcolor2 {font-size: 16px;line-height: 29px; font-family:'微軟正黑體'; }
.txtcolor-red {font-weight: bold;color: #FF0000;font-size: 16px;}

.news-list{}
.news-list{}
.news-list ul{line-height: 30px;}
.news-list li{list-style-position: inside;list-style-type: disc;padding-left: 3px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #DBB9AB;  font-size:16px; line-height:29px; color:#999; margin:0 0 15px 0;}
.news-list li a{ color:#333; font-family:'微軟正黑體';}

/*menu*/

#nav{	height:60px; text-align:center;}
#nav ul{ height:60px;}
#nav li{ width:120px; display: inline-block; height:60px; list-style:none; list-style-position:outside; text-align:center; vertical-align: top; line-height:60px; font-size:16px; font-family:'微軟正黑體';}
.list{text-align:center;padding:4px;font-weight:normal;background-color: #75391f;letter-spacing: 0px;line-height: 20px;border: 1px solid #ff8f00;}
.menu1{ height:auto;}
.menu1 a{color: #E7B492; line-height:30px;}
.menu1 a:hover{color: #FFFFFF;}
.menu2{ color:#ffffff;overflow-y:hidden;}
.menu3{text-align:center; color: #FFFFFF;}
hr {border: 1px dashed #AC6A00;}

.online{ text-align:center; margin:15px 0 0 0;}
.contact_mob {display:none;}
.love{ display:block; width:219px; height:220px; padding:141px 0 0 0; background:url(images/love_bg.jpg) no-repeat; margin:0 0 15px 0;}
.love ul{ display:block; width:200px; margin:0 auto;}
.love ul li{ display:block; width:190px; margin:0 auto; padding:6px 0 7px 0; border-bottom:1px solid #eddcd5;}
.love ul li.last{ border: none;}
.love ul li span{ display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#b9b9b9;}
.love ul li span strong{ display:inline-block; color:#dbb9ab; float:right;}
.love ul li a{ display:block; width:200px; height:19px; font-size:13px; line-height:18px; color:#555; overflow:hidden;}
.love ul li a:hover{ color:#ad5c5e;}

.lovemain{ display:block; width:910px; margin:0 auto; padding:0 0 50px 0; overflow:hidden;}
.lovemain .left{ display:block; width:695px; float:left;}
.lovemain .left .banner{ display:block; width:695px; height:217px; background:url(images/love_banner.jpg) no-repeat;}
.lovemain .left .text{ display:block; width:693px; border:1px solid #dfd4c7; background:#f8f4f4; padding:20px 0; margin:0 0 15px 0;}
.lovemain .left .text .name{ display:block; width:665px; height:110px; margin:0 auto 30px auto; border-bottom:1px solid #dfd4c7; background:url(images/love_tital_bg.jpg) no-repeat; position:relative;}
.lovemain .left .text .name .date{ display:block; width: 62px; height:90px; position:absolute; top:0; left:0;}
.lovemain .left .text .name .date span{ display:block; width:40px; height:34px; margin:0 auto 5px auto; font-size:15px; line-height:34px; color:#fff7db; border-bottom:1px solid #c78888; text-align:center; font-family:Charlemagn;}
.lovemain .left .text .name .date strong{ display:block; width:40px; margin:0 auto; font-size:15px; line-height:19px; color:#fff7db; text-align:center; font-family:Charlemagne std; font-weight:normal;}
.lovemain .left .text .name h1.tital{ display:block; width:560px; height:25px; position:absolute; top:22px; left:80px; overflow:hidden; font-size:20px; line-height:25px; color:#7f2727; font-family:"微軟正黑體"; background:none; font-weight:normal; margin:0;}
.lovemain .left .text .name .other{ display:block; width:655px; height:35px; bottom:0; left:5px; font-size:13px; line-height:35px; color:#cab295; text-align:right; position:absolute;}
.lovemain .left .text .name .other span{ color:#555;}
.lovemain .left .text .textmain{ display:block; width:650px; margin:0 auto 30px auto; font-size:15px; line-height:180%; color:#555;}
.lovemain .left .text .textmain span{ line-height:normal;}
.lovemain .left .text .textmain img{ max-width:650px;}
.lovemain .left .text .textmain a{ color:#555;}

.lovemain .left .text .facebook{display:block; width:650px; margin:0 auto; padding:25px 0 0 0; border-top:1px solid #dfd4c7;}

.lovemain .left a.prev{ display:block; width:650px; height:35px; margin:0 auto 5px auto; padding:0 0 5px 0; border-bottom:1px solid #dfd4c7; font-size:15px; line-height:35px; color:#555;}
.lovemain .left a.prev span{ font-size:13px; color:#cab295; margin:0 10px 0 0;}
.lovemain .left a.prev:hover{ color:#ad5c5e;}
.lovemain .left a.next{ display:block; width:650px; height:35px; margin:0 auto; font-size:15px; line-height:35px; color:#555; text-align: right;}
.lovemain .left a.next span{ font-size:13px; color:#cab295; margin:0 10px 0 0;}
.lovemain .left a.next:hover{ color:#ad5c5e;}
.lovemain .left h2 ,h3{ font-weight: normal; display:inline-block; font-size:15px; margin:0;}

.lovemain .right{ display:block; width:196px; padding:15px 0 0 0; float: right;}
.lovemain .right .hotmain{ display:block; width:196px; height:159px; margin:0 auto 20px auto; padding:90px 0 0 0; background:url(images/hot_bg.jpg) no-repeat;}
.lovemain .right .hotmain ul{ display:block; width:175px; margin:0 auto;}
.lovemain .right .hotmain ul li{ display:block; width:175px; height:18px; margin:0 0 11px 0; font-size:13px; line-height:18px; color:#555; overflow:hidden;}
.lovemain .right .hotmain ul li span{ display:inline-block; width:18px; height:18px; margin:0 7px 0 0; font-size:12px; line-height:18px; text-align:center; color:#bc9764; font-family:Arial, Helvetica, sans-serif; background:url(images/hot_icon.png) no-repeat;}
.lovemain .right .hotmain ul li a{ color:#555;}
.lovemain .right .hotmain ul li a:hover{ color:#a47d56;}

.lovemain .right ul.list{ display:block; width:175px; margin:0 auto 25px auto; padding:54px 0 10px 0; border:none; border-bottom:1px solid #dfd4c7; background:url(images/list_bg.jpg) no-repeat left top;}
.lovemain .right ul.list li{ display:block; width:160px; padding:0 0 0 15px; margin:0 0 10px 0; font-size:13px; line-height:21px; color:#555; background:url(images/list_icon.jpg) no-repeat left 10px; text-align:left;}
.lovemain .right ul.list li a{ color:#555;}
.lovemain .right ul.list li a:hover{ color:#a47d56;}

.lovemain .right ul.year{ display:block; width:175px; margin:0 auto 10px auto; padding:0 0 15px 0; border:none; border-bottom:1px solid #dfd4c7; }
.lovemain .right ul.year li{ display:block; width:158px; padding:5px 10px; margin:0 0 8px 0; background:#f2eee9; border-radius:5px; overflow:hidden;}
.lovemain .right ul.year li:hover{ background: #fbf4ea;}
.lovemain .right ul.year li span{ display: block; width:40px; font-size:13px; line-height:30px; color:#994343; float:left;}
.lovemain .right ul.year li p{ display:block; width:118px; margin:0; float:right;}
.lovemain .right ul.year li p a{ display:block; width:118px; height:25px; background:url(images/year_bg.png) no-repeat right center; font-size:13px; line-height:25px; color:#555;} 
.lovemain .right ul.year li p a:hover{ color:#994343; }
.lovemain .right ul.year li a.yearother{ display:block; width:158px; font-size:13px; line-height:25px; color:#994343; background:url(images/year_bg2.png) no-repeat right center;}


.lovemain .right a.facebook{ display:block; width:196px; height:80px; margin:0 auto 15px auto; background:url(images/fg_bg.jpg) no-repeat; text-indent:-5000px;}
.lovemain .right a.link{ display:block; width:196px; height:66px; margin:0 auto 15px auto; background:url(images/link.jpg) no-repeat; text-indent:-5000px;}

p.yeartitle{ display:block; width: 625px; height:40px; padding:0 0 0 25px; margin:0 auto 15px auto; border-radius:15px; background:#b29476; font-size:18px; line-height:40px; color:#FFF; font-family:"微軟正黑體";}

ul.lovelist{ display:block; width: 650px; margin:0 auto;}
ul.lovelist li{ display:block; width:650px; padding:0 0 5px 0; border-bottom: 1px dotted #dfd4c7; overflow:hidden;}
ul.lovelist li p.date{ display:block; width:80px; padding:0 0 0 20px; float:left; font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; color: #b2b2b2; background:url(images/list_icon.jpg) no-repeat left 10px;}
ul.lovelist li p.title{ display:block; width:450px; float:left; font-size:15px; line-height:21px; font-family:Arial, Helvetica, sans-serif; color: #555;}
ul.lovelist li p.title a{ color: #555;}
ul.lovelist li p.title a:hover{ color:#994343; }
ul.lovelist li p.people{ display:block; width:80px; float: right; font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; color: #c3b19d;}

.adbanner{ display:block; width:100%; margin:0 0 30px 0; padding:0 0 40% 0; background:#FFF; position: relative;}
.adbanner a.ad{ display:block; width:100%; height:100%; position:absolute;}
.adbanner a.ad img{ max-width:100%; max-height:100%; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%);}

.indexbottom{ display:block; width:100%; margin:0px 0 0 0; padding:180px 0 120px 0; background:#f3f3f3; clear: both;}

.licensetitle{ display:block; margin:0 auto 15px auto; clear: both; text-align:center; font-size:25px; line-height:32px; font-family:"微軟正黑體"; color:#111; font-weight: bold; letter-spacing:1;}
.indexlicense{ display:block; width:90%; max-width:1200px; margin:0 auto 30px auto; padding: 20px 50px; position:relative; clear: both; border-radius:25px;}
.indexlicense .scrollable { position:relative; top:0px; overflow:hidden; width:100%; height:250px; padding:0; margin:0 auto;}
.indexlicense .scrollable .items { width:1000%; position:absolute; clear:both;}
.indexlicense .scrollable .items div{ display:block; float:left; width:10%; height:250px; position:relative; overflow:hidden; padding:0px; color:#333;}
.indexlicense .scrollable .items div ul{ display:block; width:100%; overflow:hidden;}
.indexlicense .scrollable .items div ul li{ display:block; width:18%; height:250px; margin:0 1%; float:left; text-align:center; background: #FFF; border-radius:15px; overflow:hidden;}
.indexlicense .scrollable .items div ul li img{ max-width:100%; max-height:180px; margin:35px 0 0 0;}
.indexlicense a.next{ display:block; width:30px; height:48px; background: url(../images/next_btn.png) no-repeat center center; text-indent:-5000px; position:absolute; top:calc(50% - 24px); right:0; z-index:2; cursor:pointer; opacity:.6; -webkit-transition:all .5s ease;  -moz-transition:all .5s ease;  -o-transition:all .5s ease;  -ms-transition:all .5s ease;  transition:all .5s ease;}
.indexlicense a.prev{ display:block; width:30px; height:48px; background:url(../images/prev_btn.png) no-repeat center center; text-indent:-5000px; position:absolute; top:calc(50% - 24px); left:0; z-index:2; cursor:pointer; opacity:.6; -webkit-transition:all .5s ease;  -moz-transition:all .5s ease;  -o-transition:all .5s ease;  -ms-transition:all .5s ease;  transition:all .5s ease;}
.indexlicense a.prev:hover,.indexlicense a.next:hover{ opacity:1;}
.indexlicense a.disabled{ opacity:0.3;}


.indexactivity{ display:block; width:100%; margin:0 auto 0px auto; padding:20px 0 0 0; clear: both;}
.indexactivity .main{ display:block; width:90%; max-width:1200px; margin:0 auto;}
.indexactivity .main .left{ display:inline-block; width:58%; margin:0 2% 0 0; vertical-align: middle;}
.indexactivity .main .left iframe{ width:100%; height:360px;}
.indexactivity .main .album{ display: inline-block; width:38%; letter-spacing:-6px; vertical-align: middle;}
.indexactivity .main .album img{ width:100%;}
.indexactivity .main .album p.img{ width:100%; margin:0 0 8px 0; padding:0 5px; font-size:0; line-height:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.indexactivity .main .album p.imgs{ display:inline-block; width:50%; padding:0 5px; font-size:0; line-height:0;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


.flow{ display:block; width:90%; max-width:1400px; margin:0 auto -100px auto; padding:5px 5px 5px 10px; clear: both; border-radius:20px; overflow:hidden; background:#FFF; box-shadow: 0 0 20px rgba(0,0,0,0.1); position:relative; z-index:3;}
.flow strong{ display:block; width:100%; height:50px; margin:0 0 15px 0; font-size:20px; line-height:50px;  border-radius:15px 15px 0 0; font-weight: bold; color:#111; font-family:'微軟正黑體'; color:#FFF; background:#80583d; text-align:center;}
.flow p{ display: inline-block; width:33%; vertical-align: top;}
.flow p img{ width:100%;}

.telbox{ display:block; width:85%; margin:0 auto 15px auto; background:#a38673; color:#FFF; border-radius:15px; padding:5px 0 15px 0 ;}
.telbox p{ display:block; width:100%; padding:0; font-size:18px; line-height:30px; color:#FFF; text-align:center; font-family:'微軟正黑體'; letter-spacing:3px; font-weight: bold;}
.telbox ul{ display:block; width:80%; margin:0 auto;}
.telbox ul li{ display:block; font-size:16px; line-height:29px;}
.telbox ul li span{ display:inline-block; margin:0 10px 0 0;}
.telbox ul li a{ font-size:24px; color: #ffe153;}

.servicelist{ display:block;}
.servicelist { padding:20px 0 0 0;}
.servicelist li{ display:block; width:calc(100% - 40px); padding:10px 20px; border:1px solid #E4CFB5; font-weight: bold; font-size:18px;}
.servicelist li::before{ top:15px; left:10px;}

.article{ width:90% !important; background: #f8efe9; border: none !important; border-radius:50px; position:relative; top:-210px; background-image: none !important;}
.article2{ width:90% !important; height:auto !important;}
.article2 table{ width:100% !important; font-size:16px; line-height:29px; font-family:'微軟正黑體';}
.t{ padding:15px !important; font-size:25px !important; line-height:32px; font-weight: bold;}

.lawtable a{ font-size:16px; line-height:29px; font-family:'微軟正黑體'; color:#333;}

.control{ display: none;}
.contact_online{float:right; padding:0 10px; display: inline-flex;}

@media screen and (max-width: 750px) {
body { font-size: 20px;line-height: 30px;}
div.mmenu{ display:block; width:42px; height:50px; position:absolute; top:10px; right:10px; background:url(images/nav-icon.png) no-repeat center center; border-radius:10px; z-index:1001;}
div.mobile { display: none; width:100%; position:absolute; top:-50px; left:0; background:#000; opacity:0; z-index:9999;}
div.mobile a.close{ display:block; width:50px; height:50px; margin:0 auto; background: url(images/close.png) no-repeat center center;}
div.mobile ul{ display:block; width:100%; margin:0 auto; padding:0; overflow: hidden;}
div.mobile ul li{ display:block; width:50%; margin:0; border:0; float: left; }
div.mobile li.member { background: #467d92;}
div.mobile li a { display:block; text-align:center; color:#fff; text-decoration:none; padding:10px 0; font-family:"微軟正黑體";}
.sptop { display: none; text-align: center; padding: 10px 0; background: #e2d0c7;}
.sptop img { width: 90%;}
/*content*/
#content { width: 100%; border: 0;}

#header{ background:none; height: auto; width: 100%; margin:0 0 20px 0;}
#header img { display: block; width: calc(100% - 70px); max-width: 320px;}
#language{ display: none;}
#header .main a.tel{ position:absolute; top:calc(30vh + 80px);}
/*menu*/

#menu{ display: none;}

.banner{ margin:0 0 100px 0; padding:0; height:30vh; background-position: center center; background-size: auto 100%;}

/*content2*/

#content2{padding:0; margin:0 0 50px 0; width:100%;}

#center {width: 100%; float: none; overflow: hidden; padding:0 0 30px 0;}

#center2 {width: 100%; float: none; overflow: hidden; padding: 0 0 30px 0;}

#colone { float: none; width: 90%; overflow: hidden; margin: 0 auto; padding-left: 10px; padding-bottom: 30px;}
#center-map{ display: none;}

#coltwo { display: none;}

body#index #colone { float: none !important; padding: 0 0 30px 0 !important;}
body#index #center { float: none !important; width:90%; padding: 0 0 30px 0 !important; margin:0 auto;}
.dont { display: none;}
/*notes*/
#notes{}
.notes-pic{ float: none;}
.notes-text{ float: none; width: 100%; height: auto;}
.notes-line{clear: both;overflow: hidden;background-position: top;padding-top: 10px;padding-bottom: 10px;}

#ad{width: 177px;margin: auto;background-position: top;padding: 20px 0;background-repeat: no-repeat; text-align:center; border:1px solid #dbb9ab; border-radius:7px;}
#icefable1C{ width:126px; margin:0 auto;}
.indexicon { display: none;}
/*footer*/
#footer-map { display: none; background-image: url(images/index_54.gif);height: 29px;padding-left: 180px;clear: both;overflow: hidden;padding-top: 5px;color: #FFFFFF;background-repeat: no-repeat;background-color: #75391f;letter-spacing: 2px;font-size: 13px;line-height: 25px; text-indent: -5000px;}
#footer-map a{color: #FFFFFF;}
#footer-map a:hover{color: #E7B492;font-weight: normal;}
#footer-copyright { padding:30px 5%; font-size:12px; line-height:24px; color: #FFF;}
#footer-copyright a{color: #fbce00;}

/*style*/
.box2 {padding: 5px;color: #AD5757;margin-bottom: 15px;background-color: #F0F0F0;border: 1px solid #C6C6C6;}
.box3{padding: 2px 10px;font-weight: bold;background-color: #CC9C88;color: #FFFFFF;font-size: 20px;}
.box-bg{padding: 5px;border: 1px dotted #D8AB8D;background-color: #FFFFFF;}

.center-box{ }
.center-box-title{ background:#fff7e6;}
.center-box-center{ padding:0 5%;}
.center-box-center p{ margin-top: 0px;margin-bottom: 1em;}
.center-box-bottom{ background:#fff7e6; border-bottom: 1px solid #e2c5b7;}

.center2-box{ width:90%; margin:0 auto;}
.center2-box-title{ }
.center2-box-center{ padding:0;}
.center2-box-center p{margin-top: 0px;margin-bottom: 1em; font-size: 20px;}
.center2-box-center img { max-width: 100%;}
.center2-box-bottom{ display: none;}

.colone-box{line-height: 25px;color: #ac6a00;}
.colone-box-title{height: 23px;}
.colone-box li{ height: 30px; line-height: 30px; overflow: hidden;}
.colone-box-center{ padding: 20px 10px 20px 15px; background: #fff7e6; border: 1px solid #dbb9ab; border-top:0;}

.colone-box-center2{ margin: 0 0 15px 0; background-color: #fff7e6;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #dbb9ab;border-bottom-color: #dbb9ab;border-left-color: #dbb9ab;padding-top: 10px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;}

.titlecolor1 {font-size: 15px;font-weight: bold;color: #663300;}
.titlecolor2 {font-size: 20px;font-weight: bold;color: #AD5757;}
.titlecolor3 {font-size: 15px;color: #FFCC00;font-weight: bold;}
.titlecolor4 {font-weight: bold;color: #996699;font-size: 13px;}
.textcolor1 {color: #ffffff;}
.textcolor2 {font-size: 20px;line-height: 30px;}
.txtcolor-red {font-weight: bold;color: #FF0000;font-size: 15px;}

.news-list{}
.news-list{}
.news-list ul{line-height: 30px;}
.news-list li{list-style-position: inside;list-style-type: disc;padding: 10px 0 10px 3px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #DBB9AB;color: #ac6a00;}
.news-list li:last-child { border:0;}
/*menu*/

#nav{
	height:30px;
	position:absolute;
	padding-top: 3px;
}
#nav li{ width:89px; display:inline; min-height:20px; list-style:none; list-style-position:outside; text-align:center; float:left;}
.list{text-align:center;padding:4px;font-weight:normal;background-color: #75391f;letter-spacing: 0px;line-height: 20px;border: 1px solid #ff8f00;}
.menu1{width:89px;height:auto;overflow-y:hidden;}
.menu1 a{color: #E7B492;}
.menu1 a:hover{color: #FFFFFF;}
.menu2{width:89px;height:14px;color:#ffffff;overflow-y:hidden;}
.menu3{text-align:center;width:90px;color: #FFFFFF;}
hr {border: 1px dashed #AC6A00;}

.online{ text-align:center; margin:15px 0 0 0;}
.love{ display:block; width:219px; height:220px; padding:141px 0 0 0; background:url(images/love_bg.jpg) no-repeat; margin:0 0 15px 0;}
.love ul{ display:block; width:200px; margin:0 auto;}
.love ul li{ display:block; width:190px; margin:0 auto; padding:6px 0 7px 0; border-bottom:1px solid #eddcd5;}
.love ul li.last{ border: none;}
.love ul li span{ display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#b9b9b9;}
.love ul li span strong{ display:inline-block; color:#dbb9ab; float:right;}
.love ul li a{ display:block; width:200px; height:19px; font-size:13px; line-height:18px; color:#555; overflow:hidden;}
.love ul li a:hover{ color:#ad5c5e;}

.lovemain{ display:block; width:910px; margin:0 auto; padding:0 0 50px 0; overflow:hidden;}
.lovemain .left{ display:block; width:695px; float:left;}
.lovemain .left .banner{ display:block; width:695px; height:217px; background:url(images/love_banner.jpg) no-repeat;}
.lovemain .left .text{ display:block; width:693px; border:1px solid #dfd4c7; background:#f8f4f4; padding:20px 0; margin:0 0 15px 0;}
.lovemain .left .text .name{ display:block; width:665px; height:110px; margin:0 auto 30px auto; border-bottom:1px solid #dfd4c7; background:url(images/love_tital_bg.jpg) no-repeat; position:relative;}
.lovemain .left .text .name .date{ display:block; width: 62px; height:90px; position:absolute; top:0; left:0;}
.lovemain .left .text .name .date span{ display:block; width:40px; height:34px; margin:0 auto 5px auto; font-size:15px; line-height:34px; color:#fff7db; border-bottom:1px solid #c78888; text-align:center; font-family:Charlemagn;}
.lovemain .left .text .name .date strong{ display:block; width:40px; margin:0 auto; font-size:15px; line-height:19px; color:#fff7db; text-align:center; font-family:Charlemagne std; font-weight:normal;}
.lovemain .left .text .name h1.tital{ display:block; width:560px; height:25px; position:absolute; top:22px; left:80px; overflow:hidden; font-size:20px; line-height:25px; color:#7f2727; font-family:"微軟正黑體"; background:none; font-weight:normal; margin:0;}
.lovemain .left .text .name .other{ display:block; width:655px; height:35px; bottom:0; left:5px; font-size:13px; line-height:35px; color:#cab295; text-align:right; position:absolute;}
.lovemain .left .text .name .other span{ color:#555;}
.lovemain .left .text .textmain{ display:block; width:650px; margin:0 auto 30px auto; font-size:15px; line-height:180%; color:#555;}
.lovemain .left .text .textmain span{ line-height:normal;}
.lovemain .left .text .textmain img{ max-width:650px;}
.lovemain .left .text .textmain a{ color:#555;}

.lovemain .left .text .facebook{display:block; width:650px; margin:0 auto; padding:25px 0 0 0; border-top:1px solid #dfd4c7;}

.lovemain .left a.prev{ display:block; width:650px; height:35px; margin:0 auto 5px auto; padding:0 0 5px 0; border-bottom:1px solid #dfd4c7; font-size:15px; line-height:35px; color:#555;}
.lovemain .left a.prev span{ font-size:13px; color:#cab295; margin:0 10px 0 0;}
.lovemain .left a.prev:hover{ color:#ad5c5e;}
.lovemain .left a.next{ display:block; width:650px; height:35px; margin:0 auto; font-size:15px; line-height:35px; color:#555; text-align: right;}
.lovemain .left a.next span{ font-size:13px; color:#cab295; margin:0 10px 0 0;}
.lovemain .left a.next:hover{ color:#ad5c5e;}
.lovemain .left h2 ,h3{ font-weight: normal; display:inline-block; font-size:15px; margin:0;}

.lovemain .right{ display:block; width:196px; padding:15px 0 0 0; float: right;}
.lovemain .right .hotmain{ display:block; width:196px; height:159px; margin:0 auto 20px auto; padding:90px 0 0 0; background:url(images/hot_bg.jpg) no-repeat;}
.lovemain .right .hotmain ul{ display:block; width:175px; margin:0 auto;}
.lovemain .right .hotmain ul li{ display:block; width:175px; height:18px; margin:0 0 11px 0; font-size:13px; line-height:18px; color:#555; overflow:hidden;}
.lovemain .right .hotmain ul li span{ display:inline-block; width:18px; height:18px; margin:0 7px 0 0; font-size:12px; line-height:18px; text-align:center; color:#bc9764; font-family:Arial, Helvetica, sans-serif; background:url(images/hot_icon.png) no-repeat;}
.lovemain .right .hotmain ul li a{ color:#555;}
.lovemain .right .hotmain ul li a:hover{ color:#a47d56;}

.lovemain .right ul.list{ display:block; width:175px; margin:0 auto 25px auto; padding:54px 0 10px 0; border:none; border-bottom:1px solid #dfd4c7; background:url(images/list_bg.jpg) no-repeat left top;}
.lovemain .right ul.list li{ display:block; width:160px; padding:0 0 0 15px; margin:0 0 10px 0; font-size:13px; line-height:21px; color:#555; background:url(images/list_icon.jpg) no-repeat left 10px; text-align:left;}
.lovemain .right ul.list li a{ color:#555;}
.lovemain .right ul.list li a:hover{ color:#a47d56;}

.lovemain .right ul.year{ display:block; width:175px; margin:0 auto 10px auto; padding:0 0 15px 0; border:none; border-bottom:1px solid #dfd4c7; }
.lovemain .right ul.year li{ display:block; width:158px; padding:5px 10px; margin:0 0 8px 0; background:#f2eee9; border-radius:5px; overflow:hidden;}
.lovemain .right ul.year li:hover{ background: #fbf4ea;}
.lovemain .right ul.year li span{ display: block; width:40px; font-size:13px; line-height:30px; color:#994343; float:left;}
.lovemain .right ul.year li p{ display:block; width:118px; margin:0; float:right;}
.lovemain .right ul.year li p a{ display:block; width:118px; height:25px; background:url(images/year_bg.png) no-repeat right center; font-size:13px; line-height:25px; color:#555;} 
.lovemain .right ul.year li p a:hover{ color:#994343; }
.lovemain .right ul.year li a.yearother{ display:block; width:158px; font-size:13px; line-height:25px; color:#994343; background:url(images/year_bg2.png) no-repeat right center;}

.lovemain .right a.facebook{ display:block; width:196px; height:80px; margin:0 auto 15px auto; background:url(images/fg_bg.jpg) no-repeat; text-indent:-5000px;}
.lovemain .right a.link{ display:block; width:196px; height:66px; margin:0 auto 15px auto; background:url(images/link.jpg) no-repeat; text-indent:-5000px;}

p.yeartitle{ display:block; width: 625px; height:40px; padding:0 0 0 25px; margin:0 auto 15px auto; border-radius:15px; background:#b29476; font-size:18px; line-height:40px; color:#FFF; font-family:"微軟正黑體";}

ul.lovelist{ display:block; width: 650px; margin:0 auto;}
ul.lovelist li{ display:block; width:650px; padding:0 0 5px 0; border-bottom: 1px dotted #dfd4c7; overflow:hidden;}
ul.lovelist li p.date{ display:block; width:80px; padding:0 0 0 20px; float:left; font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; color: #b2b2b2; background:url(images/list_icon.jpg) no-repeat left 10px;}
ul.lovelist li p.title{ display:block; width:450px; float:left; font-size:15px; line-height:21px; font-family:Arial, Helvetica, sans-serif; color: #555;}
ul.lovelist li p.title a{ color: #555;}
ul.lovelist li p.title a:hover{ color:#994343; }
ul.lovelist li p.people{ display:block; width:80px; float: right; font-size:13px; line-height:25px; font-family:Arial, Helvetica, sans-serif; color: #c3b19d;}

.books td { float: left; display: block; width: 50%; margin: 10px 0 10px 0; padding: 0; }
.e { display: none;}

ul.sp_service { display: block; width:90%; background:#be9886; list-style: none; margin: 0; padding: 25px 5%; overflow: hidden; }
ul.sp_service li { display: block; 	width: 46%; margin: 5px 2%; float: left; padding: 10px 0; text-align: center; background: #8a6553;}
ul.sp_service li:first-child { width: 96%; background: none; font-weight: bold; color: #fff;}
ul.sp_service li:last-child { border-bottom: 0;}
ul.sp_service li a { font-size: 16px; color: #fff; text-decoration: none;}
ul.sp_others { display: none; width:90%; background:#8a6553; list-style: none; margin: 0; padding: 25px 5%; }
ul.sp_others li { padding: 10px 0; text-align: center; border-bottom: 1px dotted #be9886;}
ul.sp_others li:first-child { border-bottom: 0; color: #ffffcc; font-weight: bold;}
ul.sp_others li:last-child { border-bottom: 0;}
ul.sp_others li a { font-size: 16px; color: #fff; text-decoration: none;}
.pictable { width: 100%;}
.pictable td { display: block; width: 100%; text-align: center;}
.lawtable td { display: block; width:100% !important;}
.faqtable td { display: block; width:100% !important;}
.sddf { width:100% !important;}
.sddf td { display: block; width:100% !important; margin: 0; padding: 0; text-align: left !important;}
.sddf td div { text-align: left !important;}
.sddf td input { width: 90% !important; font-size: 16px;}
.sddf td textarea { width: 90% !important; font-size: 16px;}
.sddf td input.c { width: 45% !important;}
.newsbox { margin: -30px 0 0 0;}

.flow{ width:90%; margin:0 auto -50px auto; padding:0px 0 0 0;}
.flow p{ width:100%;}

.indexbottom{ padding:100px 0 0 0;}

.indexlicense{ padding:0;}
.indexlicense .scrollable{ height:auto;}
.indexlicense .scrollable .items{ width:100%; position:inherit;  height:auto;}
.indexlicense .scrollable .items div{ float:none; width:100%;  height:auto;}
.indexlicense .scrollable .items div ul{ font-size:0; letter-spacing:0; line-height:0;}
.indexlicense .scrollable .items div ul li{ display:inline-block; width:50%; height:auto; margin: 0; float: none; border-radius:0;}
.indexlicense .scrollable .items div ul li:first-child{ width:100%;}

.indexactivity .main .left{ width:100%; margin:0 0 20px 0;}
.indexactivity .main .left iframe{ height:220px;}
.indexactivity .main .album{ width:100%; margin:0 0 50px 0;}
.indexactivity .main .album p.img{ padding:0;}
#header .contact_online img {display:none;}
.contact_mob {display:block;}
}